a {color: inherit;}.photo img:hover {z-index: 1000; -webkit-transform: scale(1.02); -webkit-filter: grayscale(1) blur(2px);transform: scale(1.02); filter: grayscale(1) blur(2px); }a:visited {}P { margin:0px; padding:0px;}#titre{z-index: 30;width:223px; height: 49px;
position:absolute; top:411px; left:97px;
padding:10px;
border: 0px solid rgb();
   background-color: rgba(, 0);
   }#photofond2{z-index: -1 ;position:absolute; top:NaNpx; left:NaNpx ;
opacity:1;
}
#texte1{z-index: 21;width:548px; height: 190px;
position:absolute; top:455px; left:83px;
   padding:3px;
border: 0px solid rgba(,1);
background-color: rgba(, 0);
-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);
  }#texte2{z-index: 21;width:192px; height: 221px;
position:absolute; top:455px; left:711px;
  padding:6px;
border: 0px solid rgba(255,255,255,1);
background-color: rgba(160 ,23 ,23, 0);
-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);
  }#texte3 pas affiché{z-index: 21;width:251px; height: 27px;
position:absolute; top:587px; left:856px;
   padding:0px;
border: 0px solid rgba(,0.48);
background-color: rgba(226 ,23 ,23, 0.6);
-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);
  }#texte4 pas affiché{z-index: 21;width:334px; height: 180px;
position:absolute; top:538px; left:405px;
  padding:5px;
border: 0px solid rgba(0,0,0,1);
background-color: rgba(0,0,0, 0);
-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);
 }#texteph1{z-index: 13;padding:0.9em;font-style: italic;font-family: "Times";position:absolute; top:389px; left:76px;
font-size: 14px; color: rgb();
-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);
}
#texteph2{z-index: 12;font-style: italic;padding:0.9em;font-family: "Times";position:absolute; top:333px; left:776px;
font-size: 14px; color: rgb();
-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);
}
#texteph3{z-index: 11;font-style: italic; padding:0.9em;font-family: "Times";position:absolute; top:635px; left:994px;
font-size: 14px; color: rgb();
-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);
}
#texteph4{z-index: 10;font-style: italic; padding:0.9em;font-family: "Times";position:absolute; top:453px; left:473px;
font-size: 14px; color: rgb();
-webkit-transform: rotate(-12deg);-moz-transform: rotate(-12deg);-o-transform: rotate(-12deg);transform: rotate(-12deg);
}
#photo1{z-index: 13 ;position:absolute; top:75px; left:76px ;
opacity: 1;
border:2px solid rgb(255,255,255);
-webkit-filter: drop-shadow(5px 5px 5px rgb(0,0,0));
filter: drop-shadow(5px 5px 5px rgb(0,0,0));
-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);
}
#photo2{z-index: 12 ;position:absolute; top:70px; left:776px ;
opacity: 1;
border:1px solid rgb(255,255,255);
-webkit-filter: drop-shadow(5px 5px 5px rgb(0,0,0));
filter: drop-shadow(5px 5px 5px rgb(0,0,0));
-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);
}
#photo3{z-index: 11 ;position:absolute; top:364px; left:994px ;
opacity: 1;
border:1px solid rgb(255,255,255);
-webkit-filter: drop-shadow(5px 5px 5px rgb(0,0,0));
filter: drop-shadow(5px 5px 5px rgb(0,0,0));
-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);
}
#photo4{z-index: 10 ;position:absolute; top:111px; left:473px ;
opacity: 1;
border:1px solid rgb(255,255,255);
-webkit-filter: drop-shadow(5px 5px 5px rgb(0,0,0));
filter: drop-shadow(5px 5px 5px rgb(0,0,0));
-webkit-transform: rotate(-12deg);-moz-transform: rotate(-12deg);-o-transform: rotate(-12deg);transform: rotate(-12deg);
}
#btsuivant{z-index: 20 ;position:absolute; top:698px; left: 1240px;
}
#btprecedent{z-index: 20 ;position:absolute; top:698px; left: 1215px;
}
#btdebut{z-index: 20 ;position:absolute; top:698px; left: 1155px;
}
#bttest{z-index: 20 ;position:absolute; top:701px; left: 1187px ;
color: rgb(0 ,0 ,0);
text-decoration:none bold; font-family: Arial; font-size:80%;
}
body{padding-top: 0px;padding-bottom: 0px;}::-webkit-scrollbar {	height: 0px;	width: 0px; 	background-color: #999999;}
html
}
::-webkit-scrollbar {
	width: 0px;
}
::-webkit-scrollbar-thumb {
	background: #999999;
}
::-webkit-scrollbar-track-piece {
background-color: #797979;
